.AVM.LB {
	width:728px;
	width:98%;
	height:90px;
	height:auto;
}
.AVM.LB1Third {
	width:31.5%;
	padding:5px 5px;
	height:auto;
}
.AVM.SkyLA {
	width:160px;
	height:450px;
}
.AVM.SkyLB {
	width:160px;
	height:300px;
}
.AVM.SkyLC {
	width:160px;
	height:150px;
}
.AVM.SkyRA {
	width:180px;
	height:450px;
}
.AVM.SkyRB {
	width:180px;
	height:300px;
}
.AVM.SkyRC {
	width:180px;
	height:150px;
}
.AVM.ArA {
	width:74%;
	height:auto;
    margin-left: 12%;
}
.AVM.ArB {
	width:428px;
	height:112px;
}
.AVM.ArC {
	width:428px;
	height:56px;
}

/* Article Advertisements */

.AVM.ABan {
	width:728px;
	height:152px;
}
.AVM.Ban {
	width:100%;
	height:auto;
}
.AVM.AB1 {
	/* padding:5px 0px;
	width:100%;
	height:auto; */
	
	width: 74%;
   	height: auto;
   	margin-left: 12%;
}
.BusinessCard,.AVM.ArtBC {
	width:360px;
	height:216px;
}
.BusinessCard,.AVM.ArtA {
	width:360px;
	height:456px;
}
.BusinessCard,.AVM.ArtB {
	width:360px;
	height:304px;
}
.BusinessCard,.AVM.ArtC {
	width:360px;
	height:152px;
}

/* Calendar Advertisements */

.AVM.CalLB {
	width:816px;
	width:98%;
	height:88px;
	height:auto;
}
.AVM.CalLB1Third {
	width:98%;
	height:auto;
	width:265px;
	height:88px;
}
.AVM.EventCard,.AVM.CalE {
	width:250px;
	height:200px;
}
.BusinessCard2,.AVM.CalEBC {
	width:250px;
	height:150px;
}
.AVM.CalSkyRA {
	width:120px;
	height:360px;
}
.AVM.CalSkyRB {
	width:120px;
	height:240px;
}
.AVM.CalSkyRC {
	width:120px;
	height:120px;
}